name: school_compare
version: "1.0.0"
config-version: 2

profile: school_compare

model-paths: ["models"]
macro-paths: ["macros"]
test-paths: ["tests"]
seed-paths: ["seeds"]
target-path: "target"
clean-targets: ["target", "dbt_packages"]

models:
  school_compare:
    staging:
      +materialized: view
      +schema: staging
    intermediate:
      +materialized: view
      +schema: intermediate
    marts:
      +materialized: table
      +schema: marts

tests:
  school_compare:
    assert_no_orphaned_facts:
      +severity: warn

seeds:
  school_compare:
    +schema: seeds
